Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162404 - Bad: CD burning
Summary: Bad: CD burning
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrtools
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-04 07:22 UTC by Filip Bartmann
Modified: 2008-02-17 20:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 20:40:39 UTC


Attachments (Terms of Use)

Description Filip Bartmann 2005-07-04 07:22:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050325 Firefox/1.0.2

Description of problem:
When I burn CD the buffer goes down after 35%-40% and speed too.I log of k3b i found this:
sing generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P
RAW/R96R
Drive buf size : 1053696 = 1029 KB
Drive DMA Speed: 12035 kB/s 68x CD 8x DVD
FIFO size      : 4194304 = 4096 KB
/usr/bin/cdrecord: Operation not permitted. WARNING: Cannot set
RR-scheduler
/usr/bin/cdrecord: Permission denied. WARNING: Cannot set priority using
setprioo
rity().
/usr/bin/cdrecord: WARNING: This causes a high risk for buffer
underruns.
Track 01: data   594 MB
Total size:      682 MB (67:39.28) = 304446 sectors
Lout start:      683 MB (67:41/21) = 304446 sectors
Current Secsize: 2048


Version-Release number of selected component (if applicable):
cdrecord-2.01.1-9

How reproducible:
Always

Steps to Reproduce:
1.Start burning program as normal user(k3b or xcdroast)
2.Burn CD
3.After 35%-40% buffer and speed go down.Speed is after this 1x-5x
  

Additional info:

sing generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P
RAW/R96R
Drive buf size : 1053696 = 1029 KB
Drive DMA Speed: 12035 kB/s 68x CD 8x DVD
FIFO size      : 4194304 = 4096 KB
/usr/bin/cdrecord: Operation not permitted. WARNING: Cannot set
RR-scheduler
/usr/bin/cdrecord: Permission denied. WARNING: Cannot set priority using
setprioo
rity().
/usr/bin/cdrecord: WARNING: This causes a high risk for buffer
underruns.
Track 01: data   594 MB
Total size:      682 MB (67:39.28) = 304446 sectors
Lout start:      683 MB (67:41/21) = 304446 sectors
Current Secsize: 2048

Comment 1 Christian Iseli 2007-01-22 11:29:47 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-17 20:40:39 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.